Last Comment Bug 749967 - GCLI text input styling can be affected by Light Weight Themes (Personas)
: GCLI text input styling can be affected by Light Weight Themes (Personas)
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Firefox 15
Assigned To: Nobody; OK to take it and work on it
:
: Brian Grinstead [:bgrins]
Mentors:
Depends on: 756890
Blocks: 745773
  Show dependency treegraph
 
Reported: 2012-04-28 11:32 PDT by Rob Campbell [:rc] (:robcee)
Modified: 2012-06-07 16:26 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Rob Campbell [:rc] (:robcee) 2012-04-28 11:32:47 PDT
Install a theme (persona) with some additional text styling. The styling on the text in the command line will be affected. It probably shouldn't be.
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-29 11:39:41 PDT
GCLI Triage.
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-06-01 01:04:33 PDT
Rob, I think this is fixed by the CSS changes just landed in fx-team in bug 756890, please could you confirm?
Comment 3 Rob Campbell [:rc] (:robcee) 2012-06-07 16:26:07 PDT
Fixed by bug 756890.

Note You need to log in before you can comment on or make changes to this bug.